<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;

class RoleSeeder extends Seeder
{
    public function run(): void
    {
        Role::firstOrCreate(['name' => 'staff']);
        Role::firstOrCreate(['name' => 'travel_approver']);
        Role::firstOrCreate(['name' => 'administrator']);
    }
}
